.aTagindex {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;            
    width: auto;
    height: auto;
    font-size: 3rem;
    color: rgb(6, 77, 136);
    text-shadow: 5px 0px 8px rgb(1, 1, 31);
    border: 5px dotted rgb(248, 132, 213);
    text-decoration: none;
    text-align: center;
    font-family: 'kiana';
}
.aTagindex:visited{
    color: rgb(150, 2, 130);
    font-family:'Yekan';
}

.aTagindex:hover{
    color: rgb(2, 139, 105);
    text-shadow: none;
}
